AnsweredAssumed Answered

SugarCRM 4.5.1x and Integration with Alfresco

Question asked by genius4u on May 21, 2007
Latest reply on Mar 30, 2011 by kiosklim
Hi,

Several people on SugarForge have raised the question about whether the Alfresco module will work with the newest version of SugarCRM Version 4.5.1x?

Also questions about PHP requirements for Alfreso 2.0.

None of the people got a reply, so I am raising the question here, as we are interested in integrating Alfresco and SugarCRM!

Will it work and what are the system requirements?

Thnaks in Advance

Regards Maloclm

Outcomes